/*             以下は追加記述部分です。          */
/*     元は全く記述されてなかったものです。      */
/*    使いにくいと感じたら削除してください。     */

/*-------------------ここから--------------------*/

/* 画像枠削除                                    */
img{border:0;}

/* 水平線装飾                                    */
/*（トラックバックURLの部分で使用されてます）    */
hr{
   color:#F00; /*IE用*/
   border:1px solid #00C113; /*その他ブラウザ用*/
}

/*-------------------ここまで--------------------*/

body {   /*ページ全体*/
   margin:0px;
   padding:0px;
   text-align:center;
background:#A7DD64;

}

#container{   /*コンテンツ全体*/
   background:#fff;
   border-left:1px solid #5D5D5D;
   border-right:1px solid #5D5D5D;
   color: #5D5D5D;
   font:10px/1.7 Verdana,sans-serif;
   margin:0px auto;
   width: 740px;
}

/*リンク基本設定*/
a{text-decoration: none;}
a:link{color: #00C113;}
a:visited{color: #00C113;}
a:hover{color: #999;}
a:active{color: #999;}


h1 {   /*ブログ名*/
   background:transparent;
   color:#420042;
   font:33px 'Century Gothic',HG丸ｺﾞｼｯｸM-PRO,Verdana,sans-serif;
   font-weight:normal;
   margin:0;
   padding-top:10px 0px 0px;
}

h1 a{text-decoration: none;}
h1 a:link,h1 a:visited,h1 a:hover,h1 a:active{
   background:#FFFFC6;color:#420042;
}

/*記事日付*/
h2 {
   background: transparent;
   color: #fff;
   font: bold 10px Verdana,sans-serif;
   padding: 0px;
}

h3 {   /*記事タイトル*/
   font:bold 13px Verdana,sans-serif;
   padding: 15px 0px;
}

/*記事タイトル-リンク*/
h3 a{text-decoration:none;}
h3 a:link,h3 a:visited{background:#FFF;color:#00C113;}
h3 a:hover,h3 a:active{background:#FFF;color:#999;}

#banner{   /*ヘッダー*/
   background:#FFFFC6;
   margin:0px;
   padding:5px 5px 10px 15px;
   text-align:left;
}

.description {   /*ブログ説明*/
   color:#420042;
   font:10px/1.7 Verdana,sans-serif;
   padding:0px 5px;
}

/*個別エントリー時の記事上部に表示されるナビゲーション*/
/*　　　＜＜前記事｜Main｜後記事＞＞　　の部分です。　*/
.navi {
   margin:2px auto;
   text-align:center;
}

#content {   /*メインカラム*/
   float:left;
   margin:5px 0px;
   width:460px;
}
.blog {   /*記事日付までを含むブロック要素*/
   margin-left:15px;
   padding:0px;
   text-align:left;
}


.blogbody {   /*記事タイトルまでを含むブロック要素*/
   border:1px solid #888;
   margin-bottom: 10px;
   padding: 0px 10px 0px 15px;
}

.date{   /*日付-ブロック要素*/
   clear: left;
   margin: 5px 0px;
}

.title{   /*記事タイトル-ブロック要素*/
   margin: 0px;
}

.text{   /*記事内容*/
   padding: 0px;
   font:12px/1.8 Verdana,sans-serif;
}

.posted{   /*投稿者・記事の情報等*/
   margin:35px 0px 10px;
   text-align: right;
}

   .entry a img {
    border : 1px solid #5D5D5D;
   display : inline-block;
   line-height : 0;
    margin : 0;
    padding : 0px;
   -moz-border-radius : 1px;
    }
    .entry a img:hover {
   border : 1px solid #393939;
   }
  


#links-left {   /*左カラム*/
   float:left;
   margin: 0px auto 0px 10px;
   padding:30px 0px 10px;
   text-align:center;
   width:230px;
}

#links {   /*右カラム*/
   float:left;
   margin-left: 16px;
   padding:30px 0px 10px;
   text-align:center;
   width:200px;
}


#calendar {   /*カレンダーブロック要素*/
   border:1px solid #888;
   margin-bottom:20px;
   width:200px;
}

#calendar table {   /*カレンダー表*/
   width:100%;
}

#calendar th {   /*カレンダー曜日*/
   background:#00C113;
   border:1px solid #FFF;
   color:#FFF;
   font-weight:normal;
}

.calendarhead {   /*カレンダー年月*/
   background:#FFF;
   color:#666;
   font:bold 10px/1 Verdana,sans-serif;
   padding:4px 0px;
}

.calendarday {   /*カレンダー日付*/
   background:transparent;
   color:#5D5D5D;
   font:10px/1.7 Verdana,sans-serif;
}
td.calendarday a {
   display: block;
   font-weight:bold;
}
td.calendarday a:link,td.calendarday a:visited{
   color:#FFF;
   background:#00C113;
   border:1px solid #FFF;
}
td.calendarday a:hover,td.calendarday a:active{
   color:#00C113;
   background:#FFF;
}

.sidetitle {   /*左右カラムの記事見出し*/
   background: transparent;
   border-bottom:1px dotted #888;
   color: #666;
   font:bold 10px/2 Verdana,sans-serif;
   text-align: left;
}

.side {      /*左右カラムの記事本文*/
   font:10px/1.8 Verdana,sans-serif;
   margin-bottom:10px;
   padding:10px 0px;
   text-align:left;
}


input{   /*検索入力欄*/
   border:1px solid #666;
}

.input-submit{   /*検索ボタン*/
   background:#00C113;
   border:1px solid #666;
   color:#FFF;
}

.powered {   /*seesaaバナー*/
padding:0px 60px 10px;
text-align:right;
}

.syndicate {   /*RSS取得*/
   text-align:center;
}

#comments {   /*コメントフォーム*/
   padding:10px 20px;
   margin-left:21px;
   margin-bottom:30px;
   margin-top:25px;
   text-align:left;
   font-family:Verdana;
   border:1px solid #888888;
}

#comments form {   /*フォーム要素の余白指定*/
   margin:0px;
   padding:0px;
}
textarea{   /*コメント記入エリア*/
   width:300px;
   margin-bottom:5px;
   border:1px solid #666;
   background-color:#FFF;
}
.comments-head{   /*コメントフォームの小見出し部分*/
   font-weight:bold;
   margin:0px;
   padding: 0px;
}
.comments-body {   /*コメントの本文*/
margin:0px;
}

.comments-post {   /*コメント投稿者情報*/
padding:10px;
text-align:right;
font-size:10px;
}

#trackback {   /*トラックバック*/
   border:1px solid #888;
   margin:25px 0px 0px 20px;
   padding:15px;
   text-align:left;
}

#footer{   /*フッター*/
   clear:left;
   background-color:#FFF;
}

#diet-container{   /*ダイエットコンテンツ*/
   border-top:1px dotted #5D5D5D;
   border-bottom:1px dotted #5D5D5D;
   padding:10px;
   margin-bottom:5px;
}

.diet-title{   /*測定回数部分*/
   background-color:#EEE;
   padding:2px 10px 2px 5px;
   margin-top:5px;
}

.diet-content{   /*本文*/
   padding-left:10px;
}

#diet-foods{   /*食事欄*/
   padding-left:10px;
}

.food-title{   /*朝昼夜*/
   width:20%;
   float:left;
}

.food-content{   /*食事内容*/
   width:75%;
   padding-top:10px;
}
